KDE 4.9 PyKDE API Reference

- KDE's Python API

# HTMLFieldSetElement Class Reference

`from PyKDE4.khtml import *`

Inherits: DOM.HTMLElement → DOM.Element → DOM.Node
Namespace: DOM

## Detailed Description

Organizes form controls into logical groups. See the <a href="http://www.w3.org/TR/REC-html40/interact/forms.html#edef-FIELDSET"> FIELDSET element definition in HTML 4.0.

## Methods

| __init__ (self)
| __init__ (self, DOM.HTMLFieldSetElement other)
| __init__ (self, DOM.Node other)
DOM.HTMLFormElement | form (self)

## Method Documentation

__init__ | ( |  | self ) |

__init__ | ( | self, |
|  | DOM.HTMLFieldSetElement | other
| ) |  |  |

__init__ | ( | self, |
|  | DOM.Node | other
| ) |  |  |

DOM.HTMLFormElement form | ( |  | self ) |

### KDE 4.0: remove.